/* make nav items background white on hover - 587590 - dotto */
#main-nav-right-nav_menu > li:hover {background: #fff!important;}
#main-nav-right-nav_menu > li:hover a {color: #000;}

.navbar-left #main-nav_menu > li:hover {background: #fff!important;}
.navbar-left #main-nav_menu > li:hover a {color: #000;}

/* Ticket #587589: Flex site header jsandy */
body.app-editorial {padding-top: 0px;}
#site-top-nav.container {margin-top: 0px !important;}
#topbar-col-one.col-md-6, #topbar-col-two.col-md-6 {margin-top: 15px;}

/* adjust size of site logo on xtra small breakpoints - 590813 - dotto */
.navbar-brand img {margin-top: -15px;max-height: 50px;}

/*scc #591023 */
.card figure .image .asset-icon {
    display: none;
}
.card .card-meta {
    font-size: 100%;
    display: none;
}

/* fix for weather widget overlap - 593498 - dotto */
#weather-402370 .current-conditions {width: 200px;}
#tncms-block-397415 {float: right;margin-right: 20px;}

/* custom comment link - 593251 - dotto */
.custom-comment-link {font-weight: 700;}
.custom-comment-link a {color: #b20500;}

/*scc #594700 */
.card .card-labels {
    display: none;
}

/* Support Local Journalism - Christine */
.tnc-overlay .promo-design button.close {
opacity: 1;
color:#FFFFFF;
}